.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.068848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.456000px;}
._4{width:1.024000px;}
._b{width:512.632000px;}
._5{width:657.240000px;}
._9{width:698.456000px;}
._a{width:765.816000px;}
._c{width:770.136000px;}
._6{width:791.992000px;}
._7{width:826.456000px;}
._3{width:858.456000px;}
._2{width:890.456000px;}
._1{width:922.456000px;}
._8{width:1106.303982px;}
.fc1{color:rgb(0,145,220);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:-0.800000px;}
.y40{bottom:33.936000px;}
.y41{bottom:34.755200px;}
.y3f{bottom:104.820799px;}
.y3e{bottom:105.639999px;}
.y3d{bottom:126.315199px;}
.y3c{bottom:127.134399px;}
.y3b{bottom:148.628799px;}
.y3a{bottom:169.303999px;}
.y39{bottom:170.123199px;}
.y38{bottom:190.798399px;}
.y37{bottom:191.617599px;}
.y36{bottom:213.111999px;}
.y35{bottom:233.787199px;}
.y34{bottom:234.606399px;}
.y33{bottom:256.100799px;}
.y32{bottom:277.595199px;}
.y31{bottom:299.089601px;}
.y30{bottom:314.449599px;}
.y2f{bottom:329.809599px;}
.y2e{bottom:351.303999px;}
.y2d{bottom:372.798399px;}
.y2c{bottom:394.292799px;}
.y2b{bottom:414.967999px;}
.y2a{bottom:415.787199px;}
.y29{bottom:437.281601px;}
.y28{bottom:451.822400px;}
.y27{bottom:467.182399px;}
.y26{bottom:468.001599px;}
.y25{bottom:489.495999px;}
.y23{bottom:504.036799px;}
.y24{bottom:504.855999px;}
.y22{bottom:525.531200px;}
.y21{bottom:526.350401px;}
.y20{bottom:541.710399px;}
.y1e{bottom:556.251199px;}
.y1f{bottom:557.070399px;}
.y1d{bottom:577.745600px;}
.y1c{bottom:593.105599px;}
.y1b{bottom:593.924799px;}
.y1a{bottom:615.419199px;}
.y19{bottom:636.094399px;}
.y18{bottom:636.913599px;}
.y75{bottom:642.623999px;}
.y17{bottom:657.588799px;}
.y16{bottom:658.407999px;}
.y74{bottom:663.299200px;}
.y73{bottom:678.659199px;}
.y15{bottom:679.083199px;}
.y72{bottom:679.478399px;}
.y14{bottom:679.902399px;}
.y71{bottom:700.153599px;}
.y13{bottom:700.577599px;}
.y70{bottom:700.972799px;}
.y12{bottom:701.396799px;}
.y6f{bottom:721.647999px;}
.y11{bottom:722.071999px;}
.y6e{bottom:722.467199px;}
.y10{bottom:722.891199px;}
.y6d{bottom:743.142399px;}
.yf{bottom:743.566399px;}
.y6c{bottom:743.961599px;}
.ye{bottom:744.385599px;}
.y6b{bottom:764.636799px;}
.y6a{bottom:765.455999px;}
.yd{bottom:765.879999px;}
.y69{bottom:786.131199px;}
.y68{bottom:786.950399px;}
.yc{bottom:787.372801px;}
.y67{bottom:807.625599px;}
.y66{bottom:808.444799px;}
.yb{bottom:810.638400px;}
.y65{bottom:829.939199px;}
.y64{bottom:845.299199px;}
.ya{bottom:865.238402px;}
.y63{bottom:866.793599px;}
.y9{bottom:887.459199px;}
.y62{bottom:887.468799px;}
.y61{bottom:888.287999px;}
.y60{bottom:908.963199px;}
.y5f{bottom:909.782399px;}
.y8{bottom:910.499199px;}
.y7{bottom:929.289601px;}
.y5e{bottom:930.457599px;}
.y5d{bottom:931.276799px;}
.y5c{bottom:951.951999px;}
.y6{bottom:952.329601px;}
.y5b{bottom:952.771199px;}
.y5a{bottom:973.446399px;}
.y59{bottom:974.265599px;}
.y5{bottom:979.619199px;}
.y58{bottom:994.940799px;}
.y57{bottom:995.759999px;}
.y56{bottom:1016.435199px;}
.y55{bottom:1017.254399px;}
.y54{bottom:1038.748799px;}
.y53{bottom:1053.289599px;}
.y52{bottom:1054.108799px;}
.y51{bottom:1074.783999px;}
.y50{bottom:1075.603199px;}
.y4f{bottom:1097.097599px;}
.y4e{bottom:1117.772799px;}
.y4d{bottom:1118.591999px;}
.y4c{bottom:1139.267199px;}
.y4b{bottom:1140.086399px;}
.y49{bottom:1160.761600px;}
.y4a{bottom:1161.580799px;}
.y4{bottom:1163.814397px;}
.y3{bottom:1164.633599px;}
.y48{bottom:1176.121599px;}
.y47{bottom:1176.940799px;}
.y2{bottom:1180.608001px;}
.y46{bottom:1197.615999px;}
.y45{bottom:1198.435199px;}
.y1{bottom:1203.276800px;}
.y43{bottom:1219.108800px;}
.y44{bottom:1219.928001px;}
.y42{bottom:1243.193600px;}
.h5{height:24.704000px;}
.h4{height:27.484375px;}
.h3{height:39.536000px;}
.h2{height:48.097656px;}
.h0{height:1347.022400px;}
.h1{height:1348.000000px;}
.w0{width:952.440000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1{left:81.636800px;}
.x4{left:84.704000px;}
.xf{left:94.432000px;}
.x9{left:101.190400px;}
.x10{left:123.104000px;}
.x2{left:132.836800px;}
.xc{left:135.904000px;}
.x1f{left:148.704000px;}
.xd{left:150.692800px;}
.x23{left:161.504000px;}
.x6{left:199.904000px;}
.x7{left:256.121603px;}
.xe{left:304.292806px;}
.x5{left:479.286400px;}
.x21{left:489.014400px;}
.x20{left:495.759999px;}
.x24{left:504.886400px;}
.x8{left:506.742400px;}
.xa{left:530.486400px;}
.x22{left:540.214403px;}
.xb{left:565.686400px;}
.x14{left:568.886400px;}
.x11{left:598.595201px;}
.x1a{left:607.286400px;}
.x1b{left:610.166405px;}
.x12{left:621.456004px;}
.x15{left:632.886400px;}
.x16{left:635.766405px;}
.x1c{left:655.683202px;}
.x17{left:681.283202px;}
.x3{left:684.710400px;}
.x13{left:710.326390px;}
.x1d{left:730.460790px;}
.x1e{left:743.260790px;}
.x18{left:753.308812px;}
.x19{left:766.108812px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.213333pt;}
._4{width:0.853333pt;}
._b{width:427.193333pt;}
._5{width:547.700000pt;}
._9{width:582.046667pt;}
._a{width:638.180000pt;}
._c{width:641.780000pt;}
._6{width:659.993333pt;}
._7{width:688.713333pt;}
._3{width:715.380000pt;}
._2{width:742.046667pt;}
._1{width:768.713333pt;}
._8{width:921.919985pt;}
.fs1{font-size:26.666667pt;}
.fs0{font-size:46.666667pt;}
.y0{bottom:-0.666667pt;}
.y40{bottom:28.280000pt;}
.y41{bottom:28.962667pt;}
.y3f{bottom:87.350666pt;}
.y3e{bottom:88.033333pt;}
.y3d{bottom:105.262666pt;}
.y3c{bottom:105.945333pt;}
.y3b{bottom:123.857333pt;}
.y3a{bottom:141.086666pt;}
.y39{bottom:141.769333pt;}
.y38{bottom:158.998666pt;}
.y37{bottom:159.681333pt;}
.y36{bottom:177.593333pt;}
.y35{bottom:194.822666pt;}
.y34{bottom:195.505333pt;}
.y33{bottom:213.417333pt;}
.y32{bottom:231.329333pt;}
.y31{bottom:249.241334pt;}
.y30{bottom:262.041332pt;}
.y2f{bottom:274.841333pt;}
.y2e{bottom:292.753333pt;}
.y2d{bottom:310.665333pt;}
.y2c{bottom:328.577333pt;}
.y2b{bottom:345.806666pt;}
.y2a{bottom:346.489333pt;}
.y29{bottom:364.401334pt;}
.y28{bottom:376.518667pt;}
.y27{bottom:389.318666pt;}
.y26{bottom:390.001333pt;}
.y25{bottom:407.913332pt;}
.y23{bottom:420.030666pt;}
.y24{bottom:420.713333pt;}
.y22{bottom:437.942666pt;}
.y21{bottom:438.625334pt;}
.y20{bottom:451.425332pt;}
.y1e{bottom:463.542666pt;}
.y1f{bottom:464.225333pt;}
.y1d{bottom:481.454667pt;}
.y1c{bottom:494.254666pt;}
.y1b{bottom:494.937333pt;}
.y1a{bottom:512.849333pt;}
.y19{bottom:530.078666pt;}
.y18{bottom:530.761333pt;}
.y75{bottom:535.520000pt;}
.y17{bottom:547.990666pt;}
.y16{bottom:548.673333pt;}
.y74{bottom:552.749333pt;}
.y73{bottom:565.549333pt;}
.y15{bottom:565.902666pt;}
.y72{bottom:566.232000pt;}
.y14{bottom:566.585333pt;}
.y71{bottom:583.461333pt;}
.y13{bottom:583.814666pt;}
.y70{bottom:584.144000pt;}
.y12{bottom:584.497333pt;}
.y6f{bottom:601.373333pt;}
.y11{bottom:601.726666pt;}
.y6e{bottom:602.056000pt;}
.y10{bottom:602.409333pt;}
.y6d{bottom:619.285333pt;}
.yf{bottom:619.638666pt;}
.y6c{bottom:619.968000pt;}
.ye{bottom:620.321333pt;}
.y6b{bottom:637.197333pt;}
.y6a{bottom:637.880000pt;}
.yd{bottom:638.233333pt;}
.y69{bottom:655.109333pt;}
.y68{bottom:655.792000pt;}
.yc{bottom:656.144001pt;}
.y67{bottom:673.021333pt;}
.y66{bottom:673.704000pt;}
.yb{bottom:675.532000pt;}
.y65{bottom:691.615999pt;}
.y64{bottom:704.416000pt;}
.ya{bottom:721.032002pt;}
.y63{bottom:722.328000pt;}
.y9{bottom:739.549333pt;}
.y62{bottom:739.557333pt;}
.y61{bottom:740.240000pt;}
.y60{bottom:757.469333pt;}
.y5f{bottom:758.152000pt;}
.y8{bottom:758.749333pt;}
.y7{bottom:774.408000pt;}
.y5e{bottom:775.381333pt;}
.y5d{bottom:776.064000pt;}
.y5c{bottom:793.293333pt;}
.y6{bottom:793.608000pt;}
.y5b{bottom:793.976000pt;}
.y5a{bottom:811.205333pt;}
.y59{bottom:811.888000pt;}
.y5{bottom:816.349333pt;}
.y58{bottom:829.117333pt;}
.y57{bottom:829.800000pt;}
.y56{bottom:847.029333pt;}
.y55{bottom:847.712000pt;}
.y54{bottom:865.623999pt;}
.y53{bottom:877.741333pt;}
.y52{bottom:878.424000pt;}
.y51{bottom:895.653333pt;}
.y50{bottom:896.336000pt;}
.y4f{bottom:914.248000pt;}
.y4e{bottom:931.477333pt;}
.y4d{bottom:932.160000pt;}
.y4c{bottom:949.389333pt;}
.y4b{bottom:950.072000pt;}
.y49{bottom:967.301333pt;}
.y4a{bottom:967.983999pt;}
.y4{bottom:969.845331pt;}
.y3{bottom:970.527999pt;}
.y48{bottom:980.101333pt;}
.y47{bottom:980.784000pt;}
.y2{bottom:983.840001pt;}
.y46{bottom:998.013333pt;}
.y45{bottom:998.696000pt;}
.y1{bottom:1002.730667pt;}
.y43{bottom:1015.924000pt;}
.y44{bottom:1016.606667pt;}
.y42{bottom:1035.994666pt;}
.h5{height:20.586667pt;}
.h4{height:22.903646pt;}
.h3{height:32.946667pt;}
.h2{height:40.081380pt;}
.h0{height:1122.518667pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:68.030667pt;}
.x4{left:70.586667pt;}
.xf{left:78.693333pt;}
.x9{left:84.325333pt;}
.x10{left:102.586667pt;}
.x2{left:110.697333pt;}
.xc{left:113.253333pt;}
.x1f{left:123.920000pt;}
.xd{left:125.577333pt;}
.x23{left:134.586667pt;}
.x6{left:166.586667pt;}
.x7{left:213.434669pt;}
.xe{left:253.577338pt;}
.x5{left:399.405333pt;}
.x21{left:407.512000pt;}
.x20{left:413.133333pt;}
.x24{left:420.738667pt;}
.x8{left:422.285333pt;}
.xa{left:442.072000pt;}
.x22{left:450.178669pt;}
.xb{left:471.405333pt;}
.x14{left:474.072000pt;}
.x11{left:498.829334pt;}
.x1a{left:506.072000pt;}
.x1b{left:508.472004pt;}
.x12{left:517.880004pt;}
.x15{left:527.405333pt;}
.x16{left:529.805337pt;}
.x1c{left:546.402668pt;}
.x17{left:567.736001pt;}
.x3{left:570.592000pt;}
.x13{left:591.938659pt;}
.x1d{left:608.717325pt;}
.x1e{left:619.383991pt;}
.x18{left:627.757343pt;}
.x19{left:638.424010pt;}
}
